package com.ruoyi.system.mapper;

import com.ruoyi.system.domain.ColumnPageView;
import com.ruoyi.system.domain.WebSiteTenDaysHits;
import org.apache.ibatis.annotations.Param;

import java.util.List;


public interface ColumnPageViewMapper {

    List<ColumnPageView> selectColumnPageViewList();

    void deleteColumnPageViewAll();

    void insertBatch(@Param("list") List<ColumnPageView> list);



}